﻿@charset "utf-8";
 
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none;}
/*头部*/
.inner{ width:1200px; margin:0 auto; position:relative;}
header{ background:#013d97; zoom:1}
#web_logo{ margin-left:10px; font-size:0px; position:relative; z-index:999;}
.top-nav{ color:#fff; position:absolute; right:5px; top:8px; height:77px; z-index:1; text-align:right; width:100%;}
.top-nav a{ color:#fff;}
.top-nav a:hover{ color:#fff;}
.top-nav li.b{ position:absolute; bottom:0px; right:0px;}
.top-nav li.t span{ padding:0px 5px; font-size:10px; color:#bbb;}
.top-logo{ min-height:90px; _height:90px;}
nav{ height:40px; overflow:hidden;}
nav ul li{ float:left; text-align:center; height:40px; line-height:40px; overflow:hidden; background:#007ac7 url(../dt-3.gif) repeat-x; }
nav ul li a{ color:#fff; font-size:14px;}
nav ul li a:hover{ color:#fff;}
nav ul li.line{ width:0px; height:40px; padding:0px; border-left:1px solid #0073bc; border-right:1px solid #0389de;}
nav ul li.hover,  ul li.navdown{    }
nav ul li.hover a,nav ul li.navdown a{ color:#444;}
nav ul li.hover a:hover,nav ul li.navdown a:hover{ color:#444;}
.met_flash{ margin-top:10px; font-size:0px; overflow:hidden;} 
.met_flash ul{ margin:0px; padding:0px;} 
.wb{padding-top: 5px; width:120px;}
.wqq{ background:none !important}
.searchgo{
  
  margin-left: 3px;
  height: 30px;
  background: #343434;
  line-height: 20px;
  border: 0px none;
  color: #fff;
  text-align: center;
}
#searchword{    width: 115px;}
#FontScroll .line{text-align:center;width:100%;}
#FontScroll .fontColor a{color:red;}
/*首页*/
.aboutus{ float:left; width:675px; margin-top:10px;}
/*.case{ float:right; width:290px; margin-top:10px; overflow:hidden;}*/
.style-1 h3.title span{ float:left; background:url(../dt-5.gif) repeat-x; height:32px; line-height:32px; padding:0px 25px; color:#fff; font-weight:normal; font-size:14px;}
.style-1 h3.title  a.more{ float:right; width:39px; height:11px; line-height:1000px; overflow:hidden; background:url(../more.gif); margin:10px 10px 0px 0px;}
.style-1 .active{ background:#fff; padding:10px;}
.style-2 h3.title { background:url(../dt-6.gif) repeat-x; height:32px; line-height:32px; padding-left:15px; color:#fff; font-weight:normal; font-size:14px; position:relative;}
.style-2 h3.title a.more{ position:absolute; right:10px; top:0px; color:#fff; font-size:12px;}
.style-2 .active{ background:#fff; padding:10px;}
.style-2 dl.ind{ clear:both; zoom:1}
.style-2 dl.ind dt{ float:left; display:inline; border-bottom:1px dotted #e7e7e7; padding:10px 0px 10px 0px; zoom:1}
.style-2 dl.ind dt a{ margin-left:5px;}
.style-2 dl.ind dd{ float:right; display:inline; border-bottom:1px dotted #e7e7e7; padding:10px 0px 10px 0px; overflow:hidden;}
.style-2 dl.ind dd h4{ margin-left:10px;}
.style-2 dl.ind dd p.desc{ margin-left:10px; font-style: italic; color:#666;}
.index-news{ float:left; width:330px; margin-right:15px; margin-top:15px;}
.listel li{ margin:0px 5px; height:30px; line-height:30px; overflow:hidden; padding-left:13px; background:url(../dt-1.gif) no-repeat left 12px; }
.listel li a{ margin-right:5px; zoom:1;}
.listel li span{ float:right; color:#666;}
.index-conts{ float:right; width:290px; margin-top:15px;}
.index-product{ padding-top:15px; *margin-top:15px; *padding-top:0px;}
.index-product .profld{ margin:0px; position:relative; overflow:hidden;}
.index-product h3 span{ float:left; }
.index-product ol{ position: absolute; width: 2012em; }
.index-product ol li{ float:left; text-align:center; }
.index-product ol li a.img{ display:block; text-align:center; font-size:0px;}
.index-product ol li a.img img{ margin:auto; border:1px solid #d6d6d6;}
.index-product ol li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.index-product .flip{ height:20px; overflow:hidden; margin:8px 15px 0px; float:left; }
* html .index-product .flip{ width:300px;}
*+html .index-product .flip{ width:300px;}
.index-product .next,.index-product .prev{ width:18px; height:18px; overflow:hidden; display:block; float:left; background:url(../neu.gif) no-repeat;}
.index-product .next{ background-position:-17px 0px; }
.index-product .next:hover{ background-position:-57px 0px; }
.index-product .prev{ background-position:-40px 0px; }
.index-product .prev:hover{ background-position:0px 0px; }
#trigger{ float:left; margin-right:5px; margin-top:0px; position:relative; bottom:8px; *bottom:0px; *top:5px; zoom:1;}
#trigger a{ background:url(../neu.gif) no-repeat -78px -10px; width:8px; height:8px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger a.current{ background-position:-78px 0px;}

#tabs-nav{ float:left;text-align: center; margin-left:15px;}
#tabs-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display:inline; position:relative; *top:12px;}
#tabs-nav li a {width: 8px; height: 8px; display: block; overflow:hidden; background:#9df0f5; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
#tabs-nav li a:hover { background:#fff; }
#tabs-nav li a.flex-active{ background:#fff; cursor: default; }
.index-links{ background:#fff; padding:5px 15px 10px; margin-top:15px; position:relative;}
.index-links h3{ height:32px; line-height:32px; padding-left:20px; background:url(../dt-2.gif) no-repeat left center; font-weight:normal; font-size:14px; position:relative; border-bottom:1px dashed #e7e7e7; margin-bottom:10px;}
.index-links h3 a.more{ position:absolute; right:10px; top:0px; color:#666; font-size:12px;}
.index-links ul{ margin:0px; padding:0px;}
.index-links .img{ margin-bottom:3px;}
.index-links .img li{ list-style:none; display:inline; padding-right:5px;}
.index-links .img img{ width:88px; height:31px;}
.index-links .txt{ zoom:1;}
.index-links .txt li{ list-style:none; float:left; width:88px; height:20px; line-height:20px; margin-right:5px; overflow:hidden;}


/*底部*/
.foot-nav{ text-align:center; margin-top:10px; height:25px; line-height:25px;}
.foot-nav span{ font-size:10px; margin:0px 8px; color:#888;}
.foot-text{ text-align:center; padding:0px 0px 5px; }
ul.lul li{    list-style-type: disc;    margin-left: 20px;    line-height: 22px;    height: 22px;}

.ltel {    margin-top: 10px; background: url(../telbj.jpg) no-repeat left center; line-height: 22px; padding-left: 48px; font-family:"微软雅黑";}

.ltel span { display: block; color: #ee0000; font-weight: normal; font-family:"微软雅黑" }

/*内页侧栏*/
.sidebar{ margin-top:30px;}
.sidebar .sb_nav{ float:left; width:260px; font-family:"微软雅黑"; margin:0 0 30px 0;}
.sidebar .sb_nav h3.title{ text-align:left; background:#228cef; padding:0px 15px; height:38px; line-height:38px;  border-bottom:1px solid #cecece; font-size:14px; color:#fff;font-family:"微软雅黑";}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ text-align: left;padding:10px 15px; background:#fff; border: 1px #DDDDDD solid; border-top: 0px;font-family:"微软雅黑";}
#sidebar dl{ margin-left:5px;text-align: left;}
#sidebar dl dt{ padding:4px 0px 5px 15px; margin-top:5px; background:url(../dt-11.gif) no-repeat 2px 11px;font-size: 14px;}
#sidebar dl dd{ padding:0px 0px 0px 15px;}
#sidebar dl dd h4{ font-weight:normal; padding:5px 0px 5px 10px; background:url(../dt-0.gif) no-repeat left center;font-family:"微软雅黑";}
#sidebar dl dt.on a{ font-weight:bold; color:#228cef; }
#sidebar dl h4.on a{ font-weight:bold;}
.sidebar .sb_box{ float:right; width:910px; background:#fff; overflow:hidden; }
.sidebar .sb_box h3.title{ border-bottom:1px solid #ddd; background:#f8f8f8; height:35px; line-height:35px; position:relative; font-family:"微软雅黑";}
.sidebar .sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #228cef; padding:0px 15px;font-family:"微软雅黑";}
.sidebar .sb_box h3.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px;font-size: 13px;}
.sidebar .sb_box h3.title div.position a{ color:#228cef;}
.sidebar #productlist p {  line-height: 24px; font-size: 15px; margin: 0px 0px 10px 0px;  text-align: left;}
.sidebar #productlist p span {  margin-right: 10px; display: inline-block;  text-align: right;}
.sidebar #feedback input { width: 220px; line-height: 24px;  border: 1px solid #ddd;}
.sidebar #feedback textarea {width: 350px; resize: none;font-family:"微软雅黑";}
.sidebar #feedback .submit {  width: 100px;
    line-height: 35px;
    background: #228cef;
    color: #fff;
    border: 0;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    font-size: 16px; font-family:"微软雅黑";
}
.sidebar ul li p {
    margin-bottom: 12px;
}
.fullSlide {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.fullSlide .next {
    z-index: 1;
    position: absolute;
    filter: alpha(opacity=50);
    margin-top: -30px;
    width: 40px;
    display: none;
    background: url(../images/slider-arrow.png) #000 no-repeat -6px -137px;
    height: 60px;
    top: 50%;
    cursor: pointer;
    left: 15%;
    opacity: .5;
}
.fullSlide .prev {
    z-index: 1;
    position: absolute;
    filter: alpha(opacity=50);
    margin-top: -30px;
    width: 40px;
    display: none;
    background: url(../images/slider-arrow.png) #000 no-repeat -126px -137px;
    height: 60px;
    top: 50%;
    cursor: pointer;
    left: 0;
    opacity: .5;
}
.fullSlide .next {
    right: 0;
    left: auto;
}
.fullSlide .hd{ display:none}
/*style*/
dl,dt,dd{ margin: 0px; padding: 0px; list-style: none;}
ul,li{list-style:none;}
input,textarea,select{font-family:inherit; font-weight:inherit; font-size:12px;}
img{border:0;}
.fl{float:left;}
.fr{float:right;}
.clear{height:0; overflow:hidden; clear:both;}
.cl{height: 0px; clear: both; overflow: hidden;}
#top,#logo,#navbj,#banner,#body1,#body2,#body3,#body4,#link,#banqian1,#banqian2,#nybanqian{ width:1002px; margin:0 auto; overflow:hidden;}




.g_fa{background:url(../fabg.jpg) no-repeat center top;height:545px;padding-top: 40px;}
.g_fa h2{text-align: center;height: 80px;font-weight: normal;font-size: 18px;}
.g_fa h2 a{color: #fff;}
.g_fa h2 em{display: block;font-size: 33px;font-weight: bold;}
.g_fa dl{float: left;width: 277px;margin-right: 28px;}
.g_fa .lastdl{margin-right: 0;}
.g_fa dt{position: relative;width: 277px;height: 185px;}
.g_fa dt em{position: absolute;left:0;bottom: 0;width: 277px;height: 46px;line-height: 46px;text-align: center;font-size: 16px;color: #fff;font-weight: bold;background:url(../fasha.png) repeat}
.g_fa dd{background: #fff;height: 204px;border-bottom: 3px solid #dddddd;padding: 30px 0 0 20px;}
.g_fa ul{height: 174px;}
.g_fa li{background:url(../faico.jpg) no-repeat 0 5px;padding-left: 24px;font-size: 13px;color: #555555;line-height: 22px; margin-bottom: 8px; padding-right: 20px;}
.g_fa span{display: block;float: right;width: 100px;height: 30px;line-height: 30px;background: #adadad;text-align: center;font-size: 14px;color: #fff;}
.g_fa span a{color: #fff;}
.g_fa .bg1 dt em{background:#015cb5}
.g_fa .bg1 span{background:#015cb5}



/*top*/
#topall{width:100%; margin:0 auto; overflow:hidden; background:url(../index/20140416093763196319.jpg) top center no-repeat; height:200px;}
.top1{ width:600px; height:31px; line-height:31px;}
.top2{ width:190px; height:31px; line-height:31px; text-align:right; padding-right:10px;}
.top3{ width:200px; height:31px; line-height:31px; text-align:right;}

/*logo*/
.logo1{ width:150px; padding-top:25px; padding-bottom:17px;}
.logo2{ width:460px; padding-top:25px; padding-bottom:17px;}
.logo3{ width:208px; padding-top:61px; padding-bottom:13px;}

 

/*banner*/
#banner{ margin-top:10px; margin-bottom:17px;}
#search{
	width:100%;
	height:60px;
	margin:0 auto;
	background:#f2f2f2;
}
.search{width:1000px; margin:0 auto;}
.search_01{ float:left; width:780px; height:28px; line-height:28px;}
.search_02{ float:right; width:215px; padding-top:8px;}
/*body1*/
#leftall{ width:216px; float:left; overflow:hidden;}
#feilei{ width:216px;}
.feilei1{ width:181px; margin:0 auto; overflow:hidden; padding-left:35px; background:url(../index/20140416101929832983.jpg); overflow:hidden;}
#zhengshu{ width:216px; margin-top:10px;}
.zhengshu1{ padding:10px 10px 10px 10px;}

#products{ width:773px; float:right; overflow:hidden;}
.p10{ padding:10px;}
/*body2*/
#body2all{ width:100%; background:url(../index/2014041611380727727.jpg); height:425px; margin-top:10px;}
#body2{ margin-top:10px;}
#baozhang{ width:414px; margin:0 auto; padding-top:15px; padding-bottom:12px;}
#baozhang1{ width:1002px; margin:0 auto;}
.baozhang1_l{ width:273px; overflow:hidden; line-height:20px; color:#FFF;}
.baozhang1_c{ width:273px; overflow:hidden; padding-left:55px; line-height:20px; color:#FFF;}
.baozhang1_r{ width:273px; overflow:hidden; line-height:20px; color:#FFF;}
/*body3*/
#body3{ margin-top:13px;}
#company{ width:756px; float:left; overflow:hidden;}
.company1{width:730px; margin:0 auto; padding-top:12px; padding-bottom:12px; line-height:23px; border-bottom:1px dashed #D6D6D6; overflow:hidden;}
.company2{width:730px; margin:0 auto; padding-top:10px; padding-bottom:10px; overflow:hidden;}

#contact{ width:234px; float:right; overflow:hidden;}
.contact2{margin:0 auto; line-height:27px; padding-top:8px; padding-bottom:8px; padding-left:10px;}
/*body4*/
#body4{ margin-top:13px;}
#wenti{ width:360px; float:left; overflow:hidden;}
.nrong {width:96%; margin:0 auto; padding:10px 0px 10px 0px; overflow:hidden;}
.nrong img { float:left; padding-right:10px; width:135px; height:87px;}
.nrong h1 { font-size:12px; line-height:25px; font-weight:bold;}
.nrong  p { line-height:20px; color:#9F9F9F;}
.nrong1{ width:330px; margin:0 auto; background:url(0353341/uploadfile/image/20140329/20140329180252685268.jpg); padding-left:13px; overflow:hidden;}

#news{ width:630px; float:right; overflow:hidden;}
.nrong2{ width:585px; margin:0 auto; background:url(0353341/uploadfile/image/20140329/20140329180225992599.jpg); padding-left:13px; overflow:hidden;}
.p4{ padding-bottom:10px;}
/*link*/
#link{ margin-top:13px;}
/*banqian*/
#banqianall{ height:180px; margin-top:13px; background:url(../index/20140416140025622562.jpg) center;}
#banqian1{ line-height:59px; color:#F4F4F4; text-align:center;}
#banqian1 a{color:#fff}
#banqian2{ line-height:25px; padding-top:20px; color:#F4F4F4; text-align:center;}
#banqian2 a:link {color: #fff; text-decoration: none;}
#banqian2 a:visited {color: #fff; text-decoration: none;}
#banqian2 a:hover{color: #fff; text-decoration: underline;}
#banqian2 a:active{color: #fff; text-decoration: none;}

/*内页*/
#nybanqian{ text-align:right;}
#nyzhengshu1{ width:203px; margin:0 auto; padding-top:6px;}
#nyzhengshu2{ line-height:25px; padding-left:10px; padding-top:6px; padding-bottom:4px;}
/*共用*/
.rbox{ background:url(../index/20140416102464746474.jpg) repeat-x; height:38px;}
.rbox h3{ background:url(../index/20140416102571187118.jpg) left no-repeat; font-size:14px; font-weight:bold; color:#fff; height:38px; float:left; line-height:38px; width:111px; text-align:center;}
.rbox span{ background:url(../index/20140416102414861486.jpg) right no-repeat; height:38px; float:right; padding-right:10px; line-height:38px;}

.box{ background:url(../index/20140329171422962296.jpg) repeat-x; height:37px;}
.box h3{ background:url(../index/20140329171471197119.jpg) left no-repeat; font-size:14px; font-weight:bold; color:#1559A4; line-height:37px; height:37px; float:left; padding-left:13px; }
.box font{font-family:Arial, Helvetica, sans-serif; color:#B4B4B4; font-size:12px; padding-left:5px; line-height:37px;}
.box span{ background:url(../index/20140330083576717671.jpg) right no-repeat; height:37px; float:right; padding-right:10px; line-height:37px;}

.border{ border:1px solid #D6D6D6; border-top:none; background:#FFF; overflow:hidden;}
.feilei11 {width:181px; margin:0 auto; overflow:hidden; padding-left:35px; background:url(../index/20140416101929832983.jpg); overflow:hidden;}
.feilei11  ul li {  line-height: 33px;  height: 33px;}

ul .toplist{
	float:left;
	margin:8px;
}


/*hzkh*/
ul.hzkh li{ float:left; width:160px;  text-align: center; } 
ul.hzkh li div{ text-align:center}

/*link*/
.linkTagcs{width:980px; height:auto;}
.linkTagcs ul{margin:0px;padding:0px;list-style-type:none;}
.linkTagcs li{list-style:none;margin:0px;  padding-right:10px;line-height:25px;float:left;}
.linkTagcs li a {color:#666565;word-break:break-all;}
.linkTagcs li img{border:0px;}


 
/* ---------------------------------------------------------------------------------------------------------------*/
  /*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/* 小于12px 的英文要写入 （-webkit-transform:scale(0.8); -webkit-margin-start:-37px;） */

